IBM Support

IBM Spectrum Protect™ Snapshot - All Requirements Documents

Preventive Service Planning


Abstract

This document has links to the hardware and software requirements documents associated with IBM Spectrum Protect™ Snapshot.

Content

This document is divided into linked sections. Use the following links to go to the section of the document that you require.

IBM Spectrum Protect Snapshot overview tables

Note: Requirement pages are published at announce date, all other pages are published at GA date.


 

Tip: Beginning with version 7.1.3, IBM Tivoli Storage Manager is now IBM Spectrum Protect™. Learn here more about the Tivoli Storage Manager branding transition to IBM Spectrum Protect™.

Note: IBM Spectrum Protect Snapshot and IBM Tivoli Storage FlashCopy® Manager 4.1 reached end of support (EOS) at 31 December 2021. See IBM Spectrum Protect/Tivoli Storage Manager 7.1 products End of Support 31 December 2021.


 

Overview tables for IBM Spectrum Protect Snapshot MMC Snap-in and Base System Services

The following tables provide an overview of the operating system levels and applications that are supported by the IBM Spectrum Protect Snapshot MMC Snap-in and Base System Services. For details about software prerequisites and requirements (including supported editions), and the necessary components, including hardware requirements click the several levels.

IBM Spectrum Protect Snapshot MMC Snap-in and Base System Services
 
Operating systems x86 Release 8.1
Latest fix pack 8.1.14
Release 4.1
Latest fix pack 4.1.6
Windows Server (32-bit) -- Windows Server 2008 SP2
Operating systems x64 Release 8.1
Latest fix pack 8.1.14
Release 4.1
Latest fix pack 4.1.6
Windows Server (64-bit) --
--
Windows Server 2012 
Windows Server 2012 R2 
Windows Server 2016
Windows Server 2019 (Beginning with 8.1.7)
Windows Server 2022  (Beginning with 8.1.13)
Windows Server 2008 SP2 
Windows Server 2008 R2 SP1
Windows Server 2012 
Windows Server 2012 R2
--
--
Windows Storage Server (64-bit) Windows Storage Server 2012
Windows Storage Server 2012 R2
Windows Storage Server 2012
Windows Storage Server 2012 R2
Operating systems x64
for remote management capabilities of the MMC GUI interface only:
Release 8.1
Latest fix pack 8.1.14
Release 4.1
Latest fix pack 4.1.6
Windows (64-bit) --
--
Windows 8.1
Windows 10
Windows 11 (Beginning with 8.1.13)
Windows 7 SP1
Windows 8
Windows 8.1
Windows 10 (Beginning with 4.1.4)
Operating Environments Release 8.1
Latest fix pack 8.1.14
Release 4.1
Latest fix pack 4.1.6
Windows Failover -- Windows Failover Clustering on x86 and x64


 

Overview table for IBM Spectrum Protect Snapshot VSS Requestor

The following table provides an overview of the operating system levels and applications that are supported by the IBM Spectrum Protect™ VSS Requestor. For details about  prerequisites and requirements (including supported editions), and the necessary components, including hardware requirements click the several levels.

IBM Spectrum Protect Snapshot VSS Requestor
 
Operating systems x86 Release 8.1
Latest fix pack 8.1.14
Release 4.1
Latest fix pack 4.1.6
Windows Server (32-bit) -- Windows Server 2008 SP2
Operating systems x64 Release 8.1
Latest fix pack 8.1.14
Release 4.1
Latest fix pack 4.1.6
Windows Server (64-bit) --
--
Windows Server 2012
Windows Server 2012 R2
Windows Server 2016
Windows Server 2019 (Beginning with 8.1.7)
Windows Server 2022 (Beginning with 8.1.13)
Windows Server 2008 SP2
Windows Server 2008 R2 SP1
Windows Server 2012
Windows Server 2012 R2
--
--
Windows Storage Server (64-bit) Windows Storage Server 2012
Windows Storage Server 2012 R2
Windows Storage Server 2012
Windows Storage Server 2012 R2
Operating Environments Release 8.1
Latest fix pack 8.1.14
Release 4.1
Latest fix pack 4.1.6
Windows Failover -- Windows Failover Clustering on x86 and x64


 

Overview tables for IBM Spectrum Protect Snapshot for Microsoft Exchange

The following tables provide an overview of the operating system levels and applications that are supported by the IBM Spectrum Protect Snapshot for Microsoft Exchange Server and Data Protection for Microsoft Exchange Server. For details about software prerequisites and requirements (including supported editions), and the necessary components, including hardware requirements click the several levels.

Data Protection for Microsoft Exchange Server and IBM Spectrum Protect™ Snapshot for Microsoft Exchange Server
 
Operating systems x64 Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Windows Server (64-bit) --
--
Windows Server 2012
Windows Server 2012 R2
Windows Server 2016
Windows Server 2019 (Beginning with 8.1.7)
Windows Server 2022 (Beginning with 8.1.13)
Windows Server 2008 SP2
Windows Server 2008 R2 SP1
Windows Server 2012
Windows Server 2012 R2
--
--
Operating systems x64
for remote management capabilities of the MMC GUI interface only:
Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Windows (64-bit) --
--
Windows 8.1
Windows 10
Windows 11(Beginning with 8.1.13)
Windows 7 SP1
Windows 8
Windows 8.1
Windows 10 (Beginning with 4.1.4 and 7.1.4)
Operating Environments Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Windows Failover Windows Failover Clustering on x64 Windows Failover Clustering on x64
Application x64 Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Microsoft Exchange Server (64-bit) --
Microsoft Exchange Server 2013 CU2
Microsoft Exchange Server 2016
Microsoft Exchange Server 2019(1)(Beginning with 8.1.7) 
Microsoft Exchange Server 2010 SP3
Microsoft Exchange Server 2013 CU2
Microsoft Exchange Server 2016 (Beginning with 4.1.4.2 and 7.1.4.2)
--

Notes:

  • (1) Microsoft Exchange Server 2019 is only supported by Windows Server 2019


 

Overview tables for IBM Spectrum Protect Snapshot for Microsoft SQL

The following tables provide an overview of the operating system levels and applications that are supported by the IBM Spectrum Protect Snapshot for Microsoft SQL Server and Data Protection for Microsoft SQL Server. For details about software prerequisites and requirements, and the necessary components, including hardware requirements click the several levels.

Data Protection for Microsoft SQL Server and IBM Spectrum Protect™ Snapshot for Microsoft SQL Server
 
Operating systems x86 Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Windows Server (32-bit) -- Windows Server 2008 SP2
Operating systems x64 Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Windows Server (64-bit) --
--
Windows Server 2012
Windows Server 2012 R2 
Windows Server 2016
Windows Server 2019 (Beginning with 8.1.7)
Windows Server 2022 (Beginning with 8.1.13)
Windows Server 2008 SP2 
Windows Server 2008 R2 SP1
Windows Server 2012 
Windows Server 2012 R2
--
--
Windows Storage Server (64-bit) Windows Storage Server 2012
Windows Storage Server 2012 R2
Windows Storage Server 2012
Windows Storage Server 2012 R2
Operating systems x64
for remote management capabilities of the MMC GUI interface only:
Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Windows (64-bit) --
--
Windows 8.1
Windows 10
Windows 11(Beginning with 8.1.13)
Windows 7 SP1
Windows 8
Windows 8.1
Windows 10 (Beginning with 4.1.4 and 7.1.4)
Operating Environments Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Windows Failover Windows Failover Clustering on x64 Windows Failover Clustering on x86 and x64
Application x86 Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Microsoft SQL Server (32-bit) -- Microsoft SQL Server 2008 SP3
Microsoft SQL Server 2008 R2 SP2
Microsoft SQL Server 2012
Microsoft SQL Server 2014
Application x64 Release 8.1
Latest fix pack 8.1.14
Release 7.1 and 4.1
Latest fix pack 7.1.6 and 4.1.6
Microsoft SQL Server (64-bit)
 
--
--
--
Microsoft SQL Server 2014
Microsoft SQL Server 2016
Microsoft SQL Server 2017(Beginning with 8.1.4)
Microsoft SQL Server 2019(Beginning with 8.1.9)
Microsoft SQL Server 2008 SP3
Microsoft SQL Server 2008 R2 SP2
Microsoft SQL Server 2012
Microsoft SQL Server 2014
Microsoft SQL Server 2016 (Beginning with 4.1.6.1 and 7.1.6.1)
--
--


 

Overview tables for IBM Spectrum Protect Snapshot for all Unix Components

The following tables provide an overview of the operating system levels and applications that are supported by the IBM Spectrum Protect Snapshot - All Unix Components. For details about software prerequisites and requirements, and the necessary components, including hardware requirements click the several levels. IBM Spectrum Protect™ Snapshot components that share core hardware and software requirements are:

  • IBM Spectrum Protect Snapshot for Db2
  • IBM Spectrum Protect Snapshot for Oracle
  • IBM Spectrum Protect Snapshot for Oracle (with SAP® environments)
  • IBM Spectrum Protect Snapshot for Custom Applications
IBM Spectrum Protect Snapshot - All Unix Components
 
On AIX (64-bit) Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.6
Operating system --
AIX 7.1, and later 7.1.x levels
AIX 7.2, and later 7.2.x levels
AIX 7.3, and later 7.3.x levels (beginning with 8.1.11)
AIX 6.1, and later 6.1.x levels
AIX 7.1, and later 7.1.x levels
AIX 7.2, and later 7.2.x levels (Beginning with 4.1.4)
--
File systems JFS, JFS2
GPFS (For Custom Applications only)
JFS, JFS2
GPFS (For IBM Db2 pureScale and Custom Applications only)
Operating environment High Availability Cluster Multiprocessing (HACMP™) and PowerHA® High Availability Cluster Multiprocessing (HACMP™) and PowerHA®
On Linux x86 (64-bit) Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.6
Operating system Linux Enterprise Server (SLES) 11 and later service packs
Linux Enterprise Server (SLES) 12 and later service packs
Linux Enterprise Server (SLES) 15 and later service packs
Note: 15SP3 and later SP beginning with 8.1.6.1
SLES 11 and later service packs
SLES 12 GA
--
 
Operating system --
Red Hat Enterprise Linux (RHEL) 6.1 up to 6.10
Red Hat Enterprise Linux (RHEL) 7.0, RHEL 7.4 up to 7.9
Red Hat Enterprise Linux (RHEL) 8.0 and later 8.x
Note: RHEL 8.5 and later 8.x beginning with 8.1.11
RHEL 5.1 up to 5.11 (Supported until 4.1.6.4)
RHEL 6.1 up to 6.7
RHEL 7.0 (Beginning with 4.1.4)
--
 
Logical Volume Manager LVM2 LVM2, supported up to lvm2-2.02.115
File systems ext2, ext3, ext4, xfs
For Custom Applications only: GPFS
ext2, ext3, ext4
for IBM Db2 pureScale and Custom Applications only: GPFS
On HP-UX Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.1
(stabilized at the 4.1.1 functional code level)
Operating system -- HP-UX 11i v3
Logical Volume Manager -- HP-UX LVM
File systems -- Veritas File System (VxFS) v5.0, and later 5.x levels
On Solaris SPARC Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.1
(stabilized at the 4.1.1 functional code level)
Operating system -- Solaris 10 Update 4, and later 10.x levels
Note: FlashCopy Manager needs to run in the global zone.
Logical Volume Manager -- Veritas Volume Manager (VxVM) v5.0, and later 5.x levels
File systems -- UFS, Veritas File System (VxFS) v5.0, and later 5.x levels


 

IBM Spectrum Protect Snapshot for Db2
 
 Application x64 Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.6
IBM Db2 (64-bit) --
10.1 Fix Pack 2 and later 10.1.x Fix Packs
10.5 and later 10.5.x Fix Packs

11.1 and later 11.1.x Fix Packs
11.5 and later 11.5.x Fix Packs (Beginning with 8.1.9)

Note: IBM Db2 pureScale is NOT supported by IBM Spectrum Protect Snapshot 8.1
9.7 and later 9.7.x Fix Packs
10.1 Fix Pack 2 and later 10.1.x Fix Packs
10.5 and later 10.5.x Fix Packs V11.1.0 (Beginning with 4.1.4)
11.1 and later 11.1.0
--


Note: For support of IBM Db2 pureScale, IBM Db2 10.5 Fix Pack 4 or later 10.5.x Fix Pack is required.
IBM Db2 with SAP® SAP® environments must meet all requirements specified by SAP® SAP® environments must meet all requirements specified by SAP®
IBM Spectrum Protect Snapshot for Oracle
 
 Application x64 Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.6
Oracle Database (64-bit)

 
--
Oracle Database 11gR2
Oracle Database 12cR1
Oracle Database 12cR2
Oracle Database 18c (Beginning with 8.1.6)
Oracle Database 19c (Beginning with 8.1.6)

Note: Multitenant (pluggable) databases are not supported
Oracle Database 11gR1
Oracle Database 11gR2
Oracle Database 12cR1
--
--
--

Note: Multitenant (pluggable) databases are not supported
Optional Oracle Database features Oracle Real Application Clusters (RAC) option Oracle Real Application Clusters (RAC) option
Oracle Database storage File systems supported by IBM Spectrum Protect Snapshot,
or Oracle ASM
File systems supported by IBM Spectrum Protect Snapshot,
or Oracle ASM
IBM Spectrum Protect Snapshot for Oracle (with SAP® environments)
 
Application x64 support at a level certified by the respective SAP® release Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.6
Oracle Database
 
Oracle Database 11gR2
Oracle Database 12cR2
Oracle Database 18c (Beginning with 8.1.6)
Oracle Database 19c (Beginning with 8.1.6)

Note: Multitenant (pluggable) databases are not supported
Oracle Database 11gR2
Oracle Database 12cR1
--
--

Note: Multitenant (pluggable) databases are not supported
SAP® Environment --
--
SAP BR*Tools 7.40


 
SAP BR*Tools 7.10 patch level 14, and later patch levels
SAP BR*Tools 7.20
SAP BR*Tools 7.40

Note: on SAP BR*Tools 7.20, patch level 6, and later patch levels are recommended.
IBM Spectrum Protect Snapshot for Custom Applications
 
  Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.6
Application Any application running in an environment supported by IBM Spectrum Protect Snapshot Any application running in an environment supported by IBM Spectrum Protect Snapshot
IBM Spectrum Scale file system
(previously known as GPFS)
IBM Spectrum Protect Snapshot for Unix and Linux 8.1.11 supports GPFS file system snapshots for Custom Applications. IBM Spectrum Protect Snapshot for Unix and Linux 4.1.6 supports GPFS file system snapshots for Custom Applications.


 

Overview tables for IBM Spectrum Protect Snapshot Prerequisite Checker

The following tables provide an overview of the operating system levels and applications that are supported by the IBM Spectrum Protect Snapshot Prerequisite Checker. For details about software prerequisites and requirements click the several levels.

IBM Spectrum Protect Snapshot Prerequisite Checker
 
On AIX (64-bit) Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.6
Operating system --
AIX 7.1, and later 7.1.x levels
AIX 7.2, and later 7.2.x levels
 
AIX 6.1, and later 6.1.x levels
AIX 7.1, and later 7.1.x levels
AIX 7.2, and later 7.2.x levels (Beginning with 4.1.4)
On Linux x86 (64-bit) Release 8.1
Latest fix pack 8.1.11
Release 4.1
Latest fix pack 4.1.6
Operating system Linux Enterprise Server (SLES) 11 and later service packs
Linux Enterprise Server (SLES) 12 and later service packs
Linux Enterprise Server (SLES) 15 and later service packs
SLES 11 and later service packs
SLES 12 GA (Beginning with 4.1.4)
--
Operating system --
Red Hat Enterprise Linux (RHEL) 6.1 up to 6.10
Red Hat Enterprise Linux (RHEL) 7.0, RHEL 7.4 up to 7.9
Red Hat Enterprise Linux (RHEL) 8.0 and later 8.x
RHEL 5.1 up to 5.11
RHEL 6.1 up to 6.7
RHEL 7.0 GA (Beginning with 4.1.4)
--


 

Level 8.1.14

Updated: IBM Spectrum Protect™ Snapshot on Windows components
The 8.1.14 fix pack is electronically available on 11 March 2022.
See how and where to download in: Download Information: 8.1.14 IBM Spectrum Protect Snapshot


 

Level 8.1.13

Updated: IBM Spectrum Protect™ Snapshot on Windows components
The 8.1.13 fix pack is electronically available on 10 December 2021.
See how and where to download in: Download Information: 8.1.13 IBM Spectrum Protect Snapshot


 

Level 8.1.12

Updated: IBM Spectrum Protect™ Snapshot on Windows components
The 8.1.12 fix pack is electronically available on 23 April 2021.
See how and where to download in: Download Information: 8.1.12 IBM Spectrum Protect Snapshot


 

Level 8.1.11

Updated: IBM Spectrum Protect Snapshot on Linux components
The 8.1.11 fix pack is electronically available on 20 November 2020.
See how and where to download in: Download Information: 8.1.11 IBM Spectrum Protect Snapshot


 

Level 8.1.9

Updated: IBM Spectrum Protect Snapshot all components
The 8.1.9 fix pack is announced on 19 November 2019 and is electronically available on 22 November 2019.
See how and where to download in: Download Information: 8.1.9 IBM Spectrum Protect Snapshot


 

Level 8.1.8

Updated: IBM Spectrum Protect™ Snapshot on Windows components
The 8.1.8 fix pack is electronically available on 27 June 2019.
See how and where to download in: Download Information: 8.1.8 IBM Spectrum Protect™ for Mail


 

Level 8.1.7

Updated: IBM Spectrum Protect™ Snapshot on Windows components
The 8.1.7 fix pack was announced on 12 February 2019 and is electronically available on 22 February 2019.
See how and where to download in: Download Information: 8.1.7 IBM Spectrum Protect™ for Mail


 

Level 8.1.6

Updated: IBM Spectrum Protect Snapshot all components
The 8.1.6 fix pack was announced on 24 August 2018 and is electronically available on 21 September 2018.
See how and where to download in: Download Information: 8.1.6 IBM Spectrum Protect Snapshot


 

Level 8.1.4

Updated: IBM Spectrum Protect Snapshot all components
The 8.1.4 fix pack was announced on 12 December 2017 and is electronically available on 15 December 2017.
See how and where to download in: Download Information: 8.1.4 IBM Spectrum Protect Snapshot


 

Level 8.1.2

Updated: IBM Spectrum Protect Snapshot all components
The 8.1.2 fix pack was announced on 8 August 2017 and is electronically available on 11 August 2017.
See how and where to download in: Download Information: 8.1.2 IBM Spectrum Protect Snapshot


 

Level 8.1.0

Updated: IBM Spectrum Protect Snapshot all components
Release 8.1 was announced on 6 December 2016 and is available electronically on 9 December 2016.
See how and where to download in: Download Information: 8.1 IBM Spectrum Protect Snapshot


 

Level 4.1.6

Updated: IBM Spectrum Protect Snapshot all components
The 4.1.6 fix pack is electronically available on 13 June 2016.
See how and where to download in: Download Information: 4.1.6 IBM Spectrum Protect™ Snapshot


 

Level 4.1.4

Updated: IBM Spectrum Protect Snapshot all components
The 4.1.4 fix pack is electronically available on 11 December 2015.
See how and where to download in: Download Information: 4.1.4 IBM Spectrum Protect™ Snapshot


 

Level 4.1.3

Updated: IBM Spectrum Protect Snapshot all components
The 4.1.3 fix pack was announced on 1 September 2015 and is electronically available on 11 September 2015.
See how and where to download in: Download Information: 4.1.3 IBM Spectrum Protect™ Snapshot


 

Level 4.1.2

Updated: IBM Spectrum Protect Snapshot all components
The 4.1.2 fix pack was announced on 14 April 2015 and is electronically available on 17 April 2015.
See how and where to download in: Download Information: 4.1.2 Tivoli Storage FlashCopy Manager


 

Level 4.1.1

Updated: IBM Spectrum Protect Snapshot all components
The 4.1.1 fix pack was announced on 2 September 2014 and is electronically available on 12 September 2014.
See how and where to download in: Download Information: 4.1.1 Tivoli Storage FlashCopy Manager


 

Level 4.1.0

Updated: IBM Spectrum Protect Snapshot all components
Release 4.1 was announced on 29 October 2013 and is available electronically since 13 December 2013.


 

[{"Business Unit":{"code":"BU058","label":"IBM Infrastructure w\/TPS"},"Product":{"code":"SSERFV","label":"IBM Spectrum Protect Snapshot"},"Component":"","Platform":[{"code":"PF002","label":"AIX"},{"code":"PF010","label":"HP-UX"},{"code":"PF016","label":"Linux"},{"code":"PF027","label":"Solaris"},{"code":"PF033","label":"Windows"}],"Version":"All Versions","Edition":"","Line of Business":{"code":"LOB26","label":"Storage"}}]

Document Information

Modified date:
22 September 2022

UID

swg21427692